{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "Gemstone.Communication/1.0.180": {
        "dependencies": {
          "Gemstone.Common": "1.0.180",
          "Gemstone.Threading": "1.0.180",
          "System.IO.Ports": "8.0.0"
        },
        "runtime": {
          "Gemstone.Communication.dll": {}
        }
      },
      "Gemstone.Common/1.0.180": {
        "dependencies": {
          "JetBrains.Annotations": "2023.2.0",
          "Microsoft.AspNetCore.DataProtection": "8.0.3",
          "Microsoft.AspNetCore.DataProtection.Extensions": "8.0.3",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Ini": "8.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "Newtonsoft.Json": "13.0.3",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.DirectoryServices": "8.0.0",
          "System.Management": "8.0.0",
          "System.Runtime.Caching": "8.0.0"
        },
        "runtime": {
          "lib/net9.0/Gemstone.Common.dll": {
            "assemblyVersion": "1.0.180.0",
            "fileVersion": "1.0.180.0"
          }
        }
      },
      "Gemstone.Threading/1.0.180": {
        "dependencies": {
          "Gemstone.Common": "1.0.180"
        },
        "runtime": {
          "lib/net9.0/Gemstone.Threading.dll": {
            "assemblyVersion": "1.0.180.0",
            "fileVersion": "1.0.180.0"
          }
        }
      },
      "JetBrains.Annotations/2023.2.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2023.2.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.Internal/8.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11615"
          }
        }
      },
      "Microsoft.AspNetCore.DataProtection/8.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.Internal": "8.0.3",
          "Microsoft.AspNetCore.DataProtection.Abstractions": "8.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Security.Cryptography.Xml": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.DataProtection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11615"
          }
        }
      },
      "Microsoft.AspNetCore.DataProtection.Abstractions/8.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.DataProtection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11615"
          }
        }
      },
      "Microsoft.AspNetCore.DataProtection.Extensions/8.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.DataProtection": "8.0.3",
          "Microsoft.Extensions.DependencyInjection": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.DataProtection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11615"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Ini/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Ini.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Diagnostics.DiagnosticSource": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/8.0.0": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "8.0.0"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.0": {},
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.DirectoryServices/8.0.0": {
        "runtime": {
          "lib/net8.0/System.DirectoryServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.DirectoryServices.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Formats.Asn1/8.0.0": {},
      "System.IO.Ports/8.0.0": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.IO.Ports.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/System.IO.Ports.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/win/lib/net8.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.Caching/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.Xml/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {}
    }
  },
  "libraries": {
    "Gemstone.Communication/1.0.180": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Gemstone.Common/1.0.180": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LzI8e5+1DT6U2PFA3n3HaN6ki2lJymOyQZx+mxI4mt4R+H0LeL8nE0zMwwgrgvujQAP9I/PwuOZFcaK2YRumdQ==",
      "path": "gemstone.common/1.0.180",
      "hashPath": "gemstone.common.1.0.180.nupkg.sha512"
    },
    "Gemstone.Threading/1.0.180": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K0YkqeJJDUVuyYJVt5qY62dmEFGLscXdOrZScjxzvJz1seeDa6QCZqUxIbzj738/6nojsLSPUa27XEtzsvRekw==",
      "path": "gemstone.threading/1.0.180",
      "hashPath": "gemstone.threading.1.0.180.nupkg.sha512"
    },
    "JetBrains.Annotations/2023.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvO//8aLmLRsCVVgoc/7qBqi2/y4BTyRcg20LCBWtK4n6E9Um06Zp7jF1n0hOE+yqBHwcrDzAjWvCaM3qH8flg==",
      "path": "jetbrains.annotations/2023.2.0",
      "hashPath": "jetbrains.annotations.2023.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Cryptography.Internal/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RoTWa2iMKtXaAYTEtPaq0gtHVNjP/63D9ckF92cZDT89FrtzHaKAXCqjpWmGBGcMbdfFRDqgwLN9pRrPvwJl1g==",
      "path": "microsoft.aspnetcore.cryptography.internal/8.0.3",
      "hashPath": "microsoft.aspnetcore.cryptography.internal.8.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.DataProtection/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AAp5UJfrANPCfSx7aQVkVrrPlpfUeeNmuQ6Qj2RyYq/U+9Lg0l4gg+TVFdpntkcxvzF1HfsXrH4oczQdEf6ihg==",
      "path": "microsoft.aspnetcore.dataprotection/8.0.3",
      "hashPath": "microsoft.aspnetcore.dataprotection.8.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.DataProtection.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ezyYHwDzuxbH4OJFJ5UgHFYXWV4A3Yc+MNMy9xLGcjEH+MzYiOm8o2VXOEDgGy7wW14Y7tfWz3xE1n8wSNv5Pg==",
      "path": "microsoft.aspnetcore.dataprotection.abstractions/8.0.3",
      "hashPath": "microsoft.aspnetcore.dataprotection.abstractions.8.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.DataProtection.Extensions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XWevXsX4yY6t5/ObHSTda3bon0evhdhdyJf3qZ9zxFKwp75KluGf8TpS6VGgzRo2dBpBfOGUliLs8i1HyLLWuA==",
      "path": "microsoft.aspnetcore.dataprotection.extensions/8.0.3",
      "hashPath": "microsoft.aspnetcore.dataprotection.extensions.8.0.3.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-McP+Lz/EKwvtCv48z0YImw+L1gi1gy5rHhNaNIY2CrjloV+XY8gydT8DjMR6zWeL13AFK+DioVpppwAuO1Gi1w==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Ini/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bkQz0uezBLa3jAjKnj59f1vH28Sa4S24vj8g+BaV54RhUohxtja58IRORRR+qYD/oQbD3bXPciO8fM9rjrIvBg==",
      "path": "microsoft.extensions.configuration.ini/8.0.0",
      "hashPath": "microsoft.extensions.configuration.ini.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fGLiCRLMYd00JYpClraLjJTNKLmMJPnqxMaiRzEBIIvevlzxz33mXy39Lkd48hu1G+N21S7QpaO5ZzKsI6FRuA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JHYCQG7HmugNYUhOl368g+NMxYE/N/AiclCYRNlgCY9eVyiBkOHMwK4x60RYMxv9EL3+rmj1mqHvdCiPpC+D4Q==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AG7HWwVRdCHlaA++1oKDxLsXIBxmDpMPb3VoyOoAghEWnkUvEAdYQUwnV4jJbAaa/nMYNiEh5ByoLauZBEiovg==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RIFgaqoaINxkM2KTOw72dmilDmTrYA0ns2KW4lDz4gZ2+o6IQ894CzmdL3StM2oh7QQq44nCWiqKqc4qUI9Jmg==",
      "path": "microsoft.extensions.logging.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gK720fg6HemDg8sXcfy+xCMZ9+hF78Gc7BmREbmkS4noqlu1BAr9qZtuWGhLzFjBfgecmdtl4+SYVwJ1VneZBQ==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYG6/3ojhEWbb3FwQAKgGWPHrY+HKUXXdVjJlrtyCLn3EMcNTaNcPadb2c0ndQzixZSmAxZKopXJr0nLwhOrpQ==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wnw5vhA4mgGbIFoo6l9Fk3iEcwRSq49a1aKwJgXUCUtEQLCSUDjTGSxqy/oMUuOyyn7uLHsH8KgZzQ1y3lReiQ==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ee7Sz5llLpTgyKIWzKI/GeuRSbFkOABgJRY00SqTY0OkTYtkB+9l5rFZfE7fxPA3c22RfytCBYkUdAkcmwMjQg==",
      "path": "runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rbUBLAaFW9oVkbsb0+XSrAo2QdhBeAyzLl5KQ6Oci9L/u626uXGKInsVJG6B9Z5EO8bmplC8tsMiaHK8wOBZ+w==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IcfB4jKtM9pkzP9OpYelEcUX1MiDt0IJPBh3XYYdEISFF+6Mc+T8WWi0dr9wVh1gtcdVjubVEIBgB8BHESlGfQ==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9xLpVz6PL9lp/djOWtk5KPDZq3cSYpmXoJQY524EOtuFl5z9ZtsotpsyrDW40U1DRnQSYvcPKEUV0X//u6gkQ==",
      "path": "system.diagnostics.diagnosticsource/8.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.DirectoryServices/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7nit//efUTy1OsAKco2f02PMrwsR2S234N0dVVp84udC77YcvpOQDz5znAWMtgMWBzY1aRJvUW61jo/7vQRfXg==",
      "path": "system.directoryservices/8.0.0",
      "hashPath": "system.directoryservices.8.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AJukBuLoe3QeAF+mfaRKQb2dgyrvt340iMBHYv+VdBzCUM06IxGlvl0o/uPOS7lHnXPN6u8fFRHSHudx5aTi8w==",
      "path": "system.formats.asn1/8.0.0",
      "hashPath": "system.formats.asn1.8.0.0.nupkg.sha512"
    },
    "System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MaiPbx2/QXZc62gm/DrajRrGPG1lU4m08GWMoWiymPYM+ba4kfACp2PbiYpqJ4QiFGhHD00zX3RoVDTucjWe9g==",
      "path": "system.io.ports/8.0.0",
      "hashPath": "system.io.ports.8.0.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Runtime.Caching/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TmlmvGp4kzZomm7J2HJn6IIx0UUrQyhBDyb5O1XiunZlQImXW+B8b7W/sTPcXhSf9rp5NR5aDtQllwbB5elOQ==",
      "path": "system.runtime.caching/8.0.0",
      "hashPath": "system.runtime.caching.8.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULmp3xoOwNYjOYp4JZ2NK/6NdTgiN1GQXzVVN1njQ7LOZ0d0B9vyMnhyqbIi9Qw4JXj1JgCsitkTShboHRx7Eg==",
      "path": "system.security.cryptography.pkcs/8.0.0",
      "hashPath": "system.security.cryptography.pkcs.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HQSFbakswZ1OXFz2Bt3AJlC6ENDqWeVpgqhf213xqQUMDifzydOHIKVb1RV4prayobvR3ETIScMaQdDF2hwGZA==",
      "path": "system.security.cryptography.xml/8.0.0",
      "hashPath": "system.security.cryptography.xml.8.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    }
  }
}